<ion-header>

  <ion-navbar color="primary">
    <ion-title>Berita</ion-title>
  </ion-navbar>

</ion-header>
<ion-content>
  <ion-segment [(ngModel)]="berita" color="primary">
    <ion-segment-button value="cabang">
      Cabang
    </ion-segment-button>
    <ion-segment-button value="pusat">
      Pusat
    </ion-segment-button>
  </ion-segment>
  <div [ngSwitch]="berita">
    <div *ngSwitchCase="'pusat'">
      <div class="berita">
        <p *ngIf="!beritaPusat">Tidak ada berita.</p>
        <div class="berita-list-container" *ngFor="let item of (beritaPusat ? beritaPusat:[])">
          <div class="image" [style.backgroundImage]="'url()'">
            <img src="https://dummyimage.com/600x400/eee/000"/>
          </div>
          <div class="description">
            <h4>{{item.title}}</h4>
            <p>
              {{item.deskripsi}}
            </p>
          </div>
        </div>
      </div>
    </div>
    <div *ngSwitchCase="'cabang'">
      <div class="berita">
        <div class="berita-list-container" *ngFor="let item of (beritaCabang ? beritaCabang:[])">
            <div class="image" [style.backgroundImage]="'url()'">
              <img src="https://dummyimage.com/600x400/eee/000"/>
            </div>
            <div class="description">
              <h4>{{item.title}}</h4>
              <p>
                {{item.deskripsi}}
              </p>
            </div>
        </div>
      </div>
      </div>
  </div>

</ion-content>
